img.imagecache-in-teaser { width:225px; height:176px; }
#main-content .views-row-last { padding:0!important; }
#main-content .advertisement { text-align:left; }
#main-content .view-display-id-in_xl .views-row-last { padding:0 15px 0 0!important; }
#main-content .view-display-id-in_l .views-row-last { padding:0!important; }
#main-content { max-width:960px; }
#main-content .view-frontpage img { display:block; margin:0 auto; max-width:100%; height:auto;}
.view-frontpage .views-row { padding:0px 10px 0 0!important; vertical-align:top; }
.view-frontpage { display:inline-block; vertical-align:top; padding-bottom:10px; }
.view-frontpage .views-row.in-s { padding:0px 16px 0 0!important; vertical-align:top; max-width:310px; }

.view-frontpage .view-header { display:table; }
.view-frontpage h1 { display:table-cell; font-family:Lato,sans-serif; font-size:2.4em; text-transform: uppercase; white-space:nowrap; margin:0; }
.view-frontpage h1 a { color:#16499a; }
.view-frontpage .explore { display:table-cell; padding:0 0 0 5px; text-transform: uppercase; white-space:nowrap; }
.view-frontpage .explore a:after { content:" >"; }
.view-frontpage .explore a:hover { color:#16499a; }

.view-frontpage .views-field-title a { font-family:Lato,sans-serif; }
.view-frontpage .views-field-title a:hover { text-decoration:none; } 
.view-frontpage .view-content .views-row { display:inline-block; }
.view-frontpage .view-display-id-in_l .views-row { padding-right:10px!important; }
.view-frontpage .in-s.views-row { display:inline-block; }

.view-frontpage .in-s .views-field-title { font-size:1.5em; line-height:20px; padding:10px 0 0; width:225px; }
.view-frontpage .in-row { padding-right:16px!important; max-width:310px; overflow:hidden; }

.view-frontpage .view-display-id-in_xl .in-row { position:relative; width:310px; height:250px; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_l .in-row { max-width:225px; overflow:hidden; padding-right:15px!important; }
.view-frontpage .in-s.views-row { max-width:225px; overflow:hidden; padding-right:15px!important; }
.view-frontpage .in-m { position:relative; width:310px; height:250px; }

.view-frontpage .in-row .views-field-title, .view-frontpage .in-m .views-field-title { padding:8px 10px; max-width:100%; width:290px; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { height:60px; width:290px; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title a { font-size:1.7em; line-height:20px; white-space:normal; }
.view-frontpage .view-display-id-in_l .in-row .views-field-title { font-size:1.5em; line-height:20px; margin:0; padding:10px 0 0; }
.view-frontpage .view-display-id-in_l .in-row .views-field-title a { color:#16499a!important; }
.view-frontpage .in-m .views-field-title { position:absolute; left:0; bottom:0; height:60px; background: rgba(0, 0, 0, 0.5); overflow:hidden; }
.view-frontpage .in-m .views-field-title a { font-size:1.7em; line-height:20px; }

.view-frontpage .in-row .views-field-title a, .view-frontpage .in-m .views-field-title a { color:#fff!important; opacity:1; }
.view-frontpage.view-display-id-in_xl { border-bottom:0; }
.view-frontpage.view-display-id-in_food_m { border-bottom:0; }
.view-frontpage.view-display-id-in_top5_m { border-bottom:0; }
.view-frontpage.view-display-id-in_quickbite_m { border-bottom:0; }
.view-frontpage.view-display-id-in_newopenings_m { border-bottom:0; }
.view-frontpage.view-display-id-in_videos_m { border-bottom:0; }
.view-frontpage.view-display-id-in_news_m { border-bottom:0; }
.view-frontpage.view-display-id-in_artsfashion_m { border-bottom:0; }
.view-frontpage.view-display-id-in_business_m { border-bottom:0; }
.view-frontpage.view-display-id-in_realestate_m { border-bottom:0; }
.view-frontpage.view-display-id-in_history_m { border-bottom:0; }
.view-frontpage.view-display-id-in_watercooler_m { border-bottom:0; }

.view-display-id-in_xl .view-footer { width:300px; display:inline-block; vertical-align:top; }
.view-display-id-in_l .view-footer .advertisement { width:640px; margin:0 auto; }
.view-display-id-in_food_m .view-content { display:inline-block; }
.view-display-id-in_food_m .view-footer { width:300px; vertical-align:top; margin: 0 0 0 16px; display:inline-block; }

.views-field-view-node .field-content a { float:right; }
.views-field-view-node .field-content a:after { content:" >"; }

.view-frontpage .view-footer { white-space:normal!important; }
.view-display-id-in_xl .view-content { display:inline-block; }
.view-display-id-in_l .view-content { display:inline-block; }
.view-display-id-in_l .view-header { width:310px; display:inline-block; padding:10px 0 10px 10px; vertical-align:top; }
.view-display-id-in_food_s .view-content { display:inline-block; }
.view-display-id-in_food_s .view-footer { width:300px; display:inline-block; padding:0 0 10px 10px; vertical-align:top; }

.view-display-id-in_top5_m .view-content { display:inline-block; }
.view-display-id-in_top5_m .view-footer { width:300px; float:right; margin:0 0 0 16px; }

.view-display-id-in_news_m .view-content { display: inline-block; }
.view-display-id-in_news_m .view-footer { width:300px; float:right; margin:0 0 0 16px; }


.view-frontpage .view-display-id-in_xl_extra { display:none; }
.view-frontpage .view-display-id-in_xl_extra .in-row { position:relative; width:310px; height:250px; }
.view-frontpage .view-display-id-in_xl_extra .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_xl_extra .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_xl_extra .in-row .views-field-title
.view-frontpage .view-display-id-in_xl_extra .in-row .views-field-title  { height:60px; width:290px; }
.view-frontpage .view-display-id-in_xl_extra .in-row .views-field-title a { font-size:1.7em; line-height:20px; white-space:normal; }

.view-frontpage .view-display-id-in_food_m_extra { display:none; }
.view-frontpage .view-display-id-in_food_m_extra .in-row { position:relative; width:310px; height:250px; }
.view-frontpage .view-display-id-in_food_m_extra .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_food_m_extra .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_food_m_extra .in-row .views-field-title
.view-frontpage .view-display-id-in_food_m_extra .in-row .views-field-title  { height:60px; width:290px; }
.view-frontpage .view-display-id-in_food_m_extra .in-row .views-field-title a { font-size:1.7em; line-height:20px; white-space:normal; }

.view-frontpage .view-display-id-in_top5_m_extra { display:none; }
.view-frontpage .view-display-id-in_top5_m_extra .in-row { position:relative; width:310px; height:250px; }
.view-frontpage .view-display-id-in_top5_m_extra .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_top5_m_extra .in-row .views-field-title { position:absolute; left:0; bottom:0; background: rgba(0, 0, 0, 0.5); }
.view-frontpage .view-display-id-in_top5_m_extra .in-row .views-field-title
.view-frontpage .view-display-id-in_top5_m_extra .in-row .views-field-title  { height:60px; width:290px; }
.view-frontpage .view-display-id-in_top5_m_extra .in-row .views-field-title a { font-size:1.7em; line-height:20px; white-space:normal; }

.advertisement {
font-family:helvetica, arial, sans-serif;
font-size:12px;
line-height:1.28;
}

.advertisement .title {
padding-top:10px;
}

.advertisement .title a {
color:#16499a;
font-weight:700;
}

.advertisement .link a, .full-node .image-advertisement .link a {
color:#16499a;
font-weight:normal;
}

.advertisement .desc {
padding-top:6px;
}

.advertisement .desc a,.advertisement .desc a:hover,.full-node .image-advertisement .desc a,.full-node .image-advertisement .desc a:hover {
color:#333;
text-decoration:none;
font-weight:400;
}

#block-block-73 h2 { display:none; }
#infeed { display:none; }
#infeed.view-frontpage { padding-bottom:0; margin-top:-10px; }
#infeed #instafeed img { display:inline-block; padding:0 2px; }
.inone { width:300px; display:inline-block; padding-right:20px; vertical-align:top; } 
.intwo { width:310px; display:inline-block; padding-right:20px; vertical-align:top; }
.inthree { width:300px; display:inline-block; vertical-align:top; height:500px; overflow:hidden; }

/* EDIT */
#block-medium-rectangle-a, #div-gpt-ad-1569857061243-0 {
	display: block !important;
}



@media only screen and (max-width: 767px) { 
.imagecache-in-feature, .imagecache-in-teaser { display:none; }
#main-content .view-display-id-in_xl .views-row-last { padding:0 0 2px 0!important; }
#main-content .views-row-last.in-m { padding:10px 0 2px 0!important; }
.view-frontpage .in-m .views-field-title a { font-size:1.7em; }
.view-frontpage .in-row { padding-right:55px!important; }
.view-frontpage .view-content .views-row { padding-right:55px!important; }
.view-frontpage .view-display-id-in_l .in-row { padding-right:55px!important; }
.view-frontpage .view-content .views-row-2.in-s { padding-right:0!important; }
.view-frontpage .view-display-id-in_l .views-row-2.in-row { padding-right:0px!important; }
.view-frontpage .views-field-teaser { padding-bottom:10px; }

.view-display-id-in_top5_s .view-footer { float:none; margin:0 0 10px!important; }
.view-frontpage .view-display-id-in_l .in-row { max-width:310px; width:310px; }
.view-frontpage .view-id-frontpage .in-m { max-width:310px; width:310px; }
.view-frontpage .view-id-frontpage .in-s { max-width:310px; width:310px; }
.view-frontpage .in-s .views-field-title { max-width:310px; width:310px;  }

img.imagecache-in-teaser { width:100%; height:auto; max-width:100%!important; max-height:90%; }
img.imagecache-in-feature { width:100%; height:auto; max-width:100%!important; max-height:90%; }

.view-frontpage .views-row-3.in-m { display:none; }
.view-frontpage .views-row-2.in-m{ padding-right:0px!important; }

.advertisement.group-tids-604 { width:300px; margin:0 auto; padding:10px 0; }
.advertisement.group-tids-401 { width:300px; margin:0 auto; padding:0 0 10px; }
.advertisement.group-tids-678 { width:300px; margin:0 auto; padding:10px 0; }
.advertisement.group-tids-257 { width:220px; margin:0 auto; padding:10px 0; }

.view-frontpage.view-display-id-in_xl { display:inline-block; }
.view-display-id-in_food_s .views-row-2 { display:inline-block!important; }
}
@media only screen and (min-width: 620.1px) and (max-width: 767px) { 
#main-content { width:610px!important; margin:0 auto; }
#main-content .views-row-last.in-m { padding:0 0 2px 0!important; }
.view-frontpage .view-id-frontpage .in-m { width:300px; max-width:300px; height:auto; padding:10px 0; margin:0 auto; }
.view-frontpage .view-display-id-in_l .in-row { width:300px; max-width:300px; height:auto; padding:10px 0; margin:0 auto; }
.view-frontpage .view-display-id-in_s .in-row { width:300px; max-width:300px; height:auto; padding:10px 0; margin:0 auto; }
.view-frontpage .view-content .views-row { width:300px; max-width:300px; height:auto; padding:10px 0; margin:0 auto; }
.view-frontpage .in-row .views-field-title, .view-frontpage .in-m .views-field-title { width:auto; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { width:280px; }
.view-frontpage .view-content .views-row { padding-right:0px!important; }
.view-display-id-in_l .view-footer { padding:10px 0 0; margin:0!important; }
.view-display-id-in_l .view-footer .advertisement { width:auto; }
.view-display-id-in_xl .view-footer { display:block; }
.view-display-id-in_food_m .view-footer { display:block; width:100%; }
.view-display-id-in_top5_m .view-footer { display:block; width:100%; }
.view-display-id-in_news_m .view-footer { display:block; width:100%; }
.advertisement.group-tids-678 { padding:10px 0 0; }
}
@media only screen and (max-width:620px) { 
.view-frontpage h1 { padding:0 10px; }
.view-frontpage .view-display-id-in_l .in-row .views-field-title { padding:10px 10px 0; }
.view-frontpage .in-s .views-field-title { padding:10px 10px 0; }
.view-frontpage .views-field-teaser { padding:0 10px 10px; }
.view-display-id-in_xl .view-footer { margin:0!important; width:100%; }
.view-display-id-in_food_m .view-footer { margin:0!important; width:100%; }
.view-display-id-in_top5_m .view-footer { margin:0!important; width:100%; }
.view-display-id-in_news_m .view-footer { margin:0!important; width:100%; }
}
@media only screen and (min-width: 414.1px) and (max-width:620px) { 
#main-content { width:100%!important; margin:0 auto; }
#main-content .view-display-id-in_xl .views-row-last { padding:10px 0 2px 0!important; }
.view-frontpage { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block; }
.view-frontpage .view-id-frontpage { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; }
.view-frontpage .view-id-frontpage .in-m { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl { width:414px; max-width:414px; height:auto; padding:0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_l .in-row { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_s .in-row { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-content .views-row { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-id-frontpage .in-m { padding:10px 0 0!important; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { width:394px; }
.view-frontpage .view-display-id-in_l .in-row .views-field-title { width:394px; }
.view-frontpage .in-row .views-field-title { width:394px; }
.view-frontpage .in-m .views-field-title { width:394px; }
.view-frontpage .in-s .views-field-title { width:394px; }
.view-frontpage .views-field-title { width:394px; }
.view-frontpage .views-field-teaser { width:394px; }
.view-frontpage .view-content .views-row { padding-right:0px!important; }
.view-display-id-in_l .view-footer { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto!important; display:block!important;  }
.view-display-id-in_l .view-footer .advertisement { width:auto; height:auto; }
.view-display-id-in_xl .view-footer { display:block; }
.view-display-id-in_food_m .view-footer { display:block; }
.advertisement.group-tids-604 { width:300px; margin:0 auto; padding:10px 0 0; }
}
@media only screen and (max-width:414px) { 
#main-content { width:100%!important; margin:0 auto; }
#main-content .view-display-id-in_xl .views-row-last { padding:10px 0 2px 0!important; }
.view-frontpage { width:414px; max-width:414px; height:auto; padding:0 0 10px 0; margin:0 auto; display:block; }
.view-frontpage .view-id-frontpage { width:414px; max-width:414px; height:auto; padding:10px 0 0; margin:0 auto; }
.view-frontpage .view-id-frontpage .in-m { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl { width:414px; max-width:414px; height:auto; padding:10px 0 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_l .in-row { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_s .in-row { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-content .views-row { width:414px; max-width:414px; height:auto; margin:0 auto; display:block!important; }
.view-frontpage .view-id-frontpage .in-m { padding:10px 0 0!important; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { width:90%; }
.view-frontpage .in-row .views-field-title { width:80%; padding:10px; }
.view-frontpage .in-m .views-field-title { width:90%; }
.view-frontpage .views-field-title, .view-frontpage .views-field-teaser { width:80%; }
.view-frontpage .view-content .views-row { padding-right:0px!important; }
.view-display-id-in_l .view-footer { width:414px; max-width:414px; height:auto; padding:10px 0; margin:0 auto!important; display:block!important;  }
.view-display-id-in_l .view-footer .advertisement { width:auto; height:auto; }
.view-display-id-in_xl .view-footer { display:block; }
.view-display-id-in_food_m .view-footer { display:block; }
.advertisement.group-tids-604 { width:300px; margin:0 auto; padding:10px 0 0; }
}
@media only screen and (max-width:375px) { 
#main-content .view-display-id-in_xl .views-row-last { padding:10px 0 2px 0!important; }
.view-frontpage { width:375px; max-width:375px; height:auto; padding:0 0 10px 0; margin:0 auto; display:block; }
.view-frontpage .view-id-frontpage { width:375px; max-width:375px; height:auto; padding:10px 0 0; margin:0 auto; }
.view-frontpage .view-id-frontpage .in-m { width:375px; max-width:375px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl { width:375px; max-width:375px; height:auto; padding:10px 0 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_l .in-row { width:375px; max-width:375px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_s .in-row { width:375px; max-width:375px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-content .views-row { width:375px; max-width:375px; height:auto; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { width:355px; }
.view-frontpage .in-row .views-field-title, .view-frontpage .in-m .views-field-title { width:355px; }
.view-frontpage .views-field-title, .view-frontpage .views-field-teaser { width:355px; }
.view-frontpage .view-content .views-row { padding-right:0px!important; }
.view-display-id-in_l .view-footer { width:375px; max-width:375px; height:auto; padding:10px 0; margin:0 auto!important; display:block!important;  }
.view-display-id-in_l .view-footer .advertisement { width:auto; height:auto; }
.view-display-id-in_xl .view-footer { display:block; }
.view-display-id-in_food_m .view-footer { display:block; }
.advertisement.group-tids-604 { width:300px; margin:0 auto; padding:10px 0 0; }
}
@media only screen and (max-width:360px) { 
#main-content .view-display-id-in_xl .views-row-last { padding:10px 0 2px 0!important; }
.view-frontpage { width:360px; max-width:360px; height:auto; padding:0 0 10px 0; margin:0 auto; display:block; }
.view-frontpage .view-id-frontpage { width:360px; max-width:360px; height:auto; padding:10px 0 0; margin:0 auto; }
.view-frontpage .view-id-frontpage .in-m { width:360px; max-width:360px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl { width:360px; max-width:360px; height:auto; padding:10px 0 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_l .in-row { width:360px; max-width:360px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_s .in-row { width:360px; max-width:360px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-content .views-row { width:360px; max-width:360px; height:auto; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { width:340px; }
.view-frontpage .in-row .views-field-title, .view-frontpage .in-m .views-field-title { width:340px; }
.view-frontpage .views-field-title, .view-frontpage .views-field-teaser { width:340px; }
.view-frontpage .view-content .views-row { padding-right:0px!important; }
.view-display-id-in_l .view-footer { width:360px; max-width:360px; height:auto; padding:10px 0; margin:0 auto!important; display:block!important;  }
.view-display-id-in_l .view-footer .advertisement { width:auto; height:auto; }
.view-display-id-in_xl .view-footer { display:block; }
.view-display-id-in_food_m .view-footer { display:block; }
.advertisement.group-tids-604 { width:300px; margin:0 auto; padding:10px 0 0; }
}
@media only screen and (max-width:320px) { 
.view-frontpage { width:320px; max-width:320px; height:auto; padding:0 0 10px 0; margin:0 auto; display:block; }
.view-frontpage .view-id-frontpage { width:320px; max-width:320px; height:auto; padding:10px 0 0; margin:0 auto; }
.view-frontpage .view-id-frontpage .in-m { width:320px; max-width:320px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl { width:320px; max-width:320px; height:auto; padding:10px 0 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_l .in-row { width:320px; max-width:320px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_s .in-row { width:320px; max-width:320px; height:auto; padding:10px 0; margin:0 auto; display:block!important; }
.view-frontpage .view-content .views-row { width:320px; max-width:320px; height:auto; margin:0 auto; display:block!important; }
.view-frontpage .view-display-id-in_xl .in-row .views-field-title { width:300px; }
.view-frontpage .in-row .views-field-title { width:300px; }
.view-frontpage .in-m .views-field-title { width:300px; }
.view-frontpage .views-field-title, .view-frontpage .views-field-teaser { width:300px; }
.view-frontpage .view-content .views-row { padding-right:0px!important; }
.view-display-id-in_l .view-footer { width:320px; max-width:320px; height:auto; padding:10px 0; margin:0 auto!important; display:block!important;  }
.view-display-id-in_l .view-footer .advertisement { width:auto; height:auto; }
.view-display-id-in_xl .view-footer { display:block; }
.view-display-id-in_food_m .view-footer { display:block; }
.advertisement.group-tids-604 { width:300px; margin:0 auto; padding:10px 0 0; }
}
.blap {display: none;}
